div.container {
    font-family: Lucida Sans Unicode;
    color: #111;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

div.holder {
    min-width: 140px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    background-color: #88F;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

div.title {
    font-weight: bold;
}

div.subtitle {
    font-family: Gentium;
    font-size: 12pt;
}

@font-face {
    font-family: Gentium;
    src: url(./fonts/GentiumPlus-R.ttf);
}

body {
    background-color: #EEF
}

object {
    width:100%;
    height:100%;
}